#                                                               #
# Anglais standard												#
#                                                               #

[information]

Language " English "

[mainMenu]

" &Game "
" &Cpu "
" &Controllers "
" &Video "
" &Sound "
" &Settings "
" &Help "

[helpMenu]

" &About "

[soundMenu]

" &Configure "
" &QSound player "

[videoMenu]

" &Windowed "
	" &1x "
	" &2x "
	" 2x &scanlines "
" &Fullscreen "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configure "


[settingsMenu]

" &Controllers "
	" &Configure "
" &Frame skip "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Sync to 60Hz "

" &Layers "
	" &Scroll 1 "
	" &Scroll 2 "
	" &Scroll 3 "
	" &Sprites "
" &Thread priority "
	" &Idle "
	" &Lowest "
	" &Below normal "
	" &Normal "
	" &Above normal "
	" &Highest "
	" &Time critical "
" &Language "
" &Raster effects "

[gameMenu]

" &Load "
" &Dip switches "
" &Setup directories "
" &Exit "
	
[cpuMenu]

" &Pause "
" &Reset "
" &Load state "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Save state "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Cpu speedup "

	
